*, ::after, ::before {
    box-sizing: border-box;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
a:link, a:visited {color: #0076e4; text-decoration: underline;}
a:hover {color: #999999; text-decoration: underline;}

img {border: 0;}

form {
	margin: 0px;
	padding: 0px;
}

.tlvyhledat {
		width:85px;
	height:21px;
	background:url('/_sys/iframe/vyhledat.gif') no-repeat;
	border:0px;
}


.iframe {
	text-align: center;
	padding: 3px;
	width: 150px;
	background-color: #FFFFFF;
}
.textboxifr {
	border: 1px solid #aaa;
    border-radius: 3px;
    padding: 2px 4px;
	width: 140px;
	margin: 5px 0 5px 1px;
}


input#button_searchbox {
    cursor: pointer;
    border: 0;
    border-radius: 4px;
    padding: 2px 18px;
    font-weight: bold;
    font-size: 14px;
    color: #fff;
    background-color: #0076e4;
}
input#button_searchbox:hover {
    background-color: #5f5f5f;
}
.clr {
	clear: both;
	font-size: 0px;
	margin: 0px;
	height: 0px
}


.banner {position: relative; background: white; justify-content: space-between; align-items: center; border-radius: 12px; border: 1px solid rgba(135, 145, 185, 0.3); display: -ms-flexbox!important; display: flex!important;}
.banner .banner-link {position: absolute; top: 0; left: 0; width: 100%; height: 100%;}
.banner .banner-text {text-align: left; padding: 0 10px;}
.banner .banner-text b {font-size: 20px; color: #33353d; font-weight: 700;}
.banner .banner-text p {margin-bottom: 0; margin-top: 10px; font-size: 15px;}
.banner .banner-button {display: inline-block; font-weight: 400; text-align: center; border-radius: 4px; padding: 10px 14px; font-size: 16px; color: #fff; background-color: #0076e4; border-color: #0076e4; text-decoration: none; z-index: 1;}
.banner .banner-button:hover {background-color: #5f5f5f;}
.banner-h {width: 760px; height: 100px; padding: 20px;}
.banner-hs {width: 468px; height: 60px; padding: 15px;}
.banner-hs .banner-text {padding: 0 10px;}
.banner-hs .banner-text b {font-size: 14px;  white-space: nowrap;}
.banner-hs .banner-text p {margin-top: 2px; font-size: 12px;}
.banner-hs .banner-button {padding: 5px; font-size: 13px;}
.banner-v {width: 270px; height: 350px; padding: 40px 10px; flex-direction: column; }
.banner-v hr {width: 100%; border: 0; border-top: 1px solid rgba(0, 0, 0, 0.1); margin: 16px 0;}
.banner-v .banner-text {text-align: center; margin-bottom: 20px;}
